{
  "type": "service_account",
  "project_id": "cc-api4",
  "private_key_id": "4aa61266189039c0e0a594daa3410f67183f946e",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQCt6r97QAVF6NuH\nVWuul1vEN7JTSSE04l9j/be+x51+tPfqRjdSLn9W1yKtb6az4ozisyqZJ4S6k+G7\nzig8O/yQx8tXIsi8XPKMTE8of8yUrDZPtqtbAxv5XMYiararuxGJGJ2X3Pf7UurL\nGzwk5VW85pXdVQfkZmGclE55ZaEKmi0AeyBlyyk+eoMAJuFrz6D3HYbP0OFh0mvY\nTQHO1vMOXGvVS4N8Bj1abeEJAFmynjEPWTCC+2oQ1drJXX4vKVYenkw/g+MTJABV\nC7KM40SDMfrFWDBDm94U3V1czSzhy60QCIEDES+N5gfGpcMm6aey64QXaIampfFq\nA+pfJEwRAgMBAAECggEAAIGa/VBN1y5edh5IGEySDXuePvDujpehqXS+LTBUrkK+\nmgIYw1olvk346KXlVceb1EWOzaHGmJTkEXFVacMH1KHXXupXyM5dy0aJl5B6V2zl\nzOjv/21+VXbxHgvdQdJ/snU/jYcQXb0JuGFq6mc/K2zThjCj9HaWgCehemfg/1sC\niI8qWBDA8oOf8Mn5qSRtQTXs2vB2NmHg6yOsdKTwfv0pY7WtkLgUisB12nIkcbiQ\n9QxKzO9ieOMJwAriIQhzq6nxSYMbzNw0LQXalNqLFswBd00nTCs1ZYlJWHbI99AD\nqv9UUzIXuX77e5KMCIPC++NNssWm1YvJKt5MDzsQ1QKBgQDZdNPqXD7Am2IRL/nH\nDpJjekUrp7EMGwm3e2mGCttuhaMvU/kf5DyX7lEpZCPBUfRbu9xsCDer15VhoulU\nIZcrEYeJG4Kj3HarOZioWQsOX8FsDLrCusGKaY2ECHL5K6IDjW1ft6/YbHV+NPOd\nmQLWnHEGK0CKrCgXrPAmOg0jHwKBgQDMvk2VmNlTZ280k07w6BSZq0VoKTCgaDVw\npgvV/XOAdJuBaWAvLJ12Fe5IGJEmgGg3Dh7j7qmzbCedH6PLVuSRxeRu4xBVeJKY\nfkLQ5PQrZOpQu1ypVmANyWhPc3zPKeLK5GrWVuWMKi6qOPFyG4ViLrGd4IETkZb8\nMmPHdlRazwKBgQC7EBYQgGP3GnPFJ0kuZKmna5I/WJUkPcohDcgb6BEVxV44o3sm\nZRd+9yLYgW2EqvSTSUr3oCYL7Htzr0oa9n5tLTozxved8FQhPX3GLDsnlVX1lgm+\n5BsD74Mudno5QMCxX6Mb+Q8LFVoJRJHhG7RmW9Oao/B0ml4u57T6nWuZrwKBgEOy\n8Shz//hKDUVPKB0UQCuHrE2CwSdpDbKP1P4O7jAdXoXt9/XhRLeVDNMd/HDEqLD7\npE8tzUMckgSsP5auxqlEzAG2ZuI8Ggz+Qs2bxvjKR4gmS79aZixo2mra/vvpF6qK\n2KDC3uf30rJKXdujKfmLAwP3BfcYftopN0Du6XmVAoGBAK2kDkFwi3D36xW7i+oE\nVae4BO7x1sFMPuzyAkvS3cAhkgqrhrWbl0QZeTUoB61yMqOkaOla1bbMmX0arERN\nCL1ION9NG06qZe3f+KZpAAXh5VWfBkYPfwSE3J5Kw7OS0hoS+UUecHn1vJKVrH5s\n5kMxTD3WhwOJ67Bhqv15DOx5\n-----END PRIVATE KEY-----\n",
  "client_email": "cc-api4@cc-api4.iam.gserviceaccount.com",
  "client_id": "110962445022835383742",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/cc-api4%40cc-api4.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
